QDEL(1)

NAME
qdel - deletes jobs in a familiar pbs format

SYNOPSIS
qdel job_id...

DESCRIPTION
The qdel command cancels the specified jobs.

OPTIONS

-? | --help
    brief help message

--man
    full documentation

EXIT STATUS
On success, qdel will exit with a value of zero. On failure, qdel will exit with a value greater than zero.